Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 239021 - CVE-2007-2509 various PHP security issues
CVE-2007-2509 various PHP security issues
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: php (Show other bugs)
3.0
All Linux
low Severity low
: ---
: ---
Assigned To: Joe Orton
David Lawrence
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-04 09:49 EDT by Mark J. Cox
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-03 11:20:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox 2007-05-04 09:49:37 EDT
Please see linked "blocks" bugs for individual issues
Comment 2 Mark J. Cox 2007-05-08 13:07:11 EDT
for tracking rhel3 and rhel2.1
Comment 3 Mark J. Cox 2007-09-03 11:20:29 EDT
removing bug, we'll do proper tracking bugs for all issues per rhel later.

Note You need to log in before you can comment on or make changes to this bug.